
RewriteEngine on

RewriteCond %{HTTP_HOST} ^evento\-postblanqueo\.eventosvivo\.com$ [OR]
RewriteCond %{HTTP_HOST} ^www\.evento\-postblanqueo\.eventosvivo\.com$
RewriteRule ^/?$ "http\:\/\/www\.directo\.live\/evento\-postblanqueo\/" [R=301,L]

